Subject: [PATCH 0/9] More ux500 multiplatform stuff

From: [email-masked] (Arnd Bergmann)
Date: Fri, 22 Mar 2013 14:16:42 +0000

On Friday 22 March 2013, Linus Walleij wrote:
> On Fri, Mar 22, 2013 at 2:34 PM, Arnd Bergmann <[email-masked]> wrote:
> > [Me]
> >> And there are some non-bisectable patches due to the
> >> driver in staging (which was put there because Synaptics would
> >> submit another driver "real soon now" and that was something like
> >> two years ago), so I might have to squash some of them together to one.
> >
> > What breaks bisection here? The "[PATCH 5/9] staging: ste_rmi4: kill
> > platform_data hack" patch should be independent of everything else,
> > it just touches more files than we'd like.
> 
> It includes <mach/irqs.h> that is removed by earlier patches, so
> it stops compiling before this patch.
> 

Ah right. I think I reordered the patches in the end and must have gotten
that one wrong.

	Arnd